SOLVED [Version 82] Third-Party Plugin Notice - MailScanner

cPanelMichael

Technical Support Community Manager
Staff member
Apr 11, 2011
47,749
2,205
363
cPanel Access Level
DataCenter Provider
Twitter
Hello Everyone,

If you're using MailScanner on your cPanel & WHM server and it was installed as part of the ConfigServer "MailScanner Installer" plugin, or as part of the "MailScanner Front End" plugin, then it's important to be aware of the following updates:

New MSFE v8.27 | ConfigServer Services Blog
New MailScanner Script v3.17 | ConfigServer Services Blog

ConfigServer provides instructions on how to update their plugins on the link below:

cPanel Script Updater | ConfigServer Services Blog

Failure to update to the latest version of these plugins can potentially lead to email deliverability issues upon the update to cPanel & WHM version 82.

For additional assistance with these third-party plugins, you can contact ConfigServer directly through their help desk.

Thank you.